Subject: INTERNET SERVICE: HOUSE BILLS (fwd)
From: [email-masked] (Gabriel Andrew Hegyes)
Date: 10 Aug 1994 19:13:11 -0000
Newsgroups: alt.sustainable.agriculture

---------- Forwarded message ----------
Date: Thu, 4 Aug 1994 23:41:37 -0500 (CDT)
>From: Gleason Sackman <[email-masked]>
To: net-happenings <[email-masked]>
Subject: JEWELS> HOUSE BILLS (fwd)

---------- Forwarded message ----------
Date: Thu, 4 Aug 94 23:15:26 CDT
>From:[email-masked]
To: Multiple recipients of list <[email-masked]>
Subject: HOUSE BILLS 

The House of Representatives House Information Services (HIS) has
placed the full text of all house bills on a WAIS server, which is
available at no charge.  The original annoucement of the service was
made by Terry Nugent (using the email address of [email-masked]). 
Representative Charlie Rose (D-NC, [email-masked]) was
responsible for the decision.  According to Representative Rose's
staff, he has received hundreds of email messages asking for access
to legislative information and in support of the "free after six"
proposal for the GPO Access program. 

We have been able to access the bills through gopher servers at idi.net 
and bell.com.  We are informed that the House of Representatives gopher, 
gopher.house.gov, the Library of Congress gopher (loc.marvel.gov) and 
APSA gopher (apsa.trenton.edu) can access the bills through the WAIS 
server, and I'm sure that the data is now available from other sites
as well.
-------------------------------------------------------------------

The U.S. House of Representatives is now providing the full
text of the printed versions of House bills and resolutions on a
WAIS server.  This information can be accessed in several ways.

1. If you have a WAIS client, the name of the House WAIS
server is diamond.house.gov at port 210, the source file is:

            USHOUSE_house_bill_text_103rd.src

2. From the House Gopher Server you can go directly to House
bill text by going to the Legislative Resources folder under
Congressional Information and selecting the House Bills and
Resolutions 103rd Congress folder.  Several different gopher-to-
WAIS gateway paths are provided, i.e. Washington & Lee,
Rice University, etc..

The Legislative Resources area also contains listings of major
Floor and Committee actions taken in the House and Senate,
as well as Joint Committees, for the last three
legislative days.  It is updated only when the House is in
session, so will not include Committee actions taken during
recess.  The Joint Committee Actions includes information
for the last three legislative days on which Joint
Committees met and acted.

A "legislative day" is defined as extending from the time
either house meets after an adjournment until the time it
next adjourns. Because the House normally adjourns from day
to day, legislative days and calendar days usually coincide.
But in the Senate, a legislative day may, and frequently
does, extend over several calendar days.

Recess is distinguished from adjournment in that a recess
does not end a legislative day and, therefore, does not
interfere with unfinished business. The rules in each house
set forth certain matters to be taken up and disposed of at
the beginning of each legislative day. The House, which
operates under much stricter rules than the Senate, usually
adjourns from day to day. The Senate often recesses, thus
meeting on the same legislative day for days or even weeks at
a time.

                             Legislative Resources

      1.   About Legislative Resources.
      2.  House Actions.
 -->  3.  House Bills and Resolutions 103rd Congress/
      4.  House Committee Actions.
      5.  Joint Committee Actions.
      6.  Senate Actions.
      7.  Senate Committee Actions.

 -->  1.  About House Bills.
      2.  via Rice -  U.S. House Bill text 103rd Congress <?>
      3.  via UNC - U.S. House Bill text 103rd Congress <?>
      4.  via UNT - U.S. House Bill text 103rd Congress <?>
      5.  via W&L - U.S. House Bill text 103rd Congress <?>

Type=1
Name=House of Representatives Gopher
Path=
Host=gopher.house.gov
Port=70
URL: gopher://gopher.house.gov:70/1

 -->  2.  Congressional Information/
     -->  5.  Legislative Resources/

********************************************************************
I do not represent this site...I just found it and thought it would 
be of interest.  I make every attempt to identify the point of origin
on every site I find.  If I have made an error, please let me know.

Also, I assume everyone reading this post will access the site via 
gopher.  I have no idea (and do not attempt to find out) if the site 
supports public telnet access, or if the URL has been constructed 
correctly.

Traffic jams are common at sites mentioned on this list.  Don't be 
surprised if it takes a few days to gain access.

        David Riggins
        Gopher Jewels Project
        [email-masked]